Subject: FYI, I've run "make update-copyright"

From: Jim Meyering <[email-masked]>
Date: Sun, 25 May 2014 21:37:41 -0700

The out of date copyright dates are annoying to me,
because i have a write hook that asks me if I want to
update them any time I change a file with one.

As such, I have the policy of never doing that during
any other commit (it'd introduce an unrelated diff that
would make back-porting or cherry-picking harder,
and increases risk of conflict), so instead perform
a mass-copyright-update once per year, usually
in the first few days of January.  This time, I'm a few
months late.

I've just pushed it.